Subject: Re: CCL:G:Linux vs Windows 95 vs Windows NT

From: Ascanio DiPippo <[email-masked]>
Date: Tue, 22 Dec 1998 15:09:07 -0500 (EST)

I agree with Stephan.  I remind my students that I don't know what 
computer systems, Pythagoras, Newton, Rutherford, Dirac, Einstein ... used
I do know that a genius with a brain and pencil can outdo any idiot with 
a computer and softway whether UNIX or G98W. it doesn't hurt to try it.  
Like bad programs on TV, you can always interupt its electron supply.

Happy Holidays
Pacem in terris atque calcio.

Fr. Ascanio, C.H.S.
On Tue, 22 Dec 1998, Stefan Konietzny wrote:

> 
> Dear Gergo,
> 
> >--- "Windows was designed to keep the idiots away from Unix so we could
> >hack in peace.  Let's not break that." - Tom Christiansen (Perl Journal) 
> >
> >Kiss Gergo PhD Student Szent-Gyorgyi Albert Orvostudomanyi Egyetem
> >Orvosvegytani Intezet Albert Szent-Gyorgyi Medical University Department
> >of Medical Chemistry H-6720 Szeged, Dom ter 8. (+36) 62-454-000/2889
> 
> Do you think that this is funny? I dont think so. People try to discuss
> the pros and cons of two operating systems and i think it helps noone to
> insult those who like to use Windows or who just want to know if it is
> worth to try g98w.
> The question is not what you love or hate, or what you think about people
> who use one or the other, but which experiences you have made. 
> I hope the others who discussed this subject seriously agree with me.
> 
> Merry Christmas to everyone,
> 
> Stefan Konietzny.
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>